MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003351ATutor- no cat -public2008-04-10 10:342008-08-21 08:54
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003351: UTF8 library typo in vitals
Descriptionhttp://www.atutor.ca/view/3/13422/1.html [^]

In vitals line 687, 688.
It should be utf8_strtolower, utf8_strtoupper instead.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002821)
harris (developer)
2008-04-10 10:37

utf8_strrpos is missing as well.
(0002913)
harris (developer)
2008-05-14 07:53

7515

- Issue History
Date Modified Username Field Change
2008-04-10 10:34 harris New Issue
2008-04-10 10:34 harris Affects version => SVN
2008-04-10 10:37 harris Note Added: 0002821
2008-04-30 06:14 cindy Status new => assigned
2008-04-30 06:14 cindy Assigned To => harris
2008-05-14 07:53 harris Status assigned => resolved
2008-05-14 07:53 harris Fixed in Version => 1.6.1
2008-05-14 07:53 harris Resolution open => fixed
2008-05-14 07:53 harris Note Added: 0002913
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker